@font-face {
  font-family: 'flaticon-finance';
  src:  url('../fonts/flaticon-finance.eot?caavjl');
  src:  url('../fonts/flaticon-finance.eot?caavjl#iefix') format('embedded-opentype'),
    url('../fonts/flaticon-finance.ttf?caavjl') format('truetype'),
    url('../fonts/flaticon-finance.woff?caavjl') format('woff'),
    url('../fonts/flaticon-finance.svg?caavjl#flaticon-finance') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.flaticon-finance {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'flaticon-finance' !important;
  /* speak: never; */
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-finance-Share:before {
  content: "\e900";
}
.flaticon-finance-Staff-members:before {
  content: "\e901";
}
.flaticon-finance-Daily-payments:before {
  content: "\e902";
}
.flaticon-finance-loans-approve:before {
  content: "\e903";
}
.flaticon-finance-Object:before {
  content: "\e904";
}
.flaticon-finance-Client-star:before {
  content: "\e905";
}
.flaticon-finance-coampare-loan-offers:before {
  content: "\e906";
}
.flaticon-finance-Financial-planning:before {
  content: "\e907";
}
.flaticon-finance-customer-1:before {
  content: "\e908";
}
.flaticon-finance-no-money-1:before {
  content: "\e90a";
}
.flaticon-finance-rush-1:before {
  content: "\e90b";
}
.flaticon-finance-Bank:before {
  content: "\e90c";
}
.flaticon-finance-Car:before {
  content: "\e90d";
}
.flaticon-finance-dollar:before {
  content: "\e90e";
}
.flaticon-finance-Home:before {
  content: "\e90f";
}
.flaticon-finance-KYC:before {
  content: "\e910";
}
.flaticon-finance-Submit:before {
  content: "\e911";
}
.flaticon-finance-Card-Check:before {
  content: "\e912";
}
.flaticon-finance-Capa_1:before {
  content: "\e913";
}
.flaticon-finance-Interest-fees:before {
  content: "\e914";
}
.flaticon-finance-Up-to-Limit:before {
  content: "\e915";
}
.flaticon-finance-banking-fees:before {
  content: "\e916";
}
.flaticon-finance-Banking:before {
  content: "\e917";
}
.flaticon-finance-money:before {
  content: "\e918";
}
.flaticon-finance-Glyph:before {
  content: "\e919";
}
.flaticon-finance-Person:before {
  content: "\e91a";
}
.flaticon-finance-Card:before {
  content: "\e91b";
}
.flaticon-finance-booking-1:before {
  content: "\e91c";
}
.flaticon-finance-up-right-arrow-1-1:before {
  content: "\e91d";
}
.flaticon-finance-time:before {
  content: "\e909";
}
.flaticon-finance-call:before {
  content: "\e91e";
}
.flaticon-finance-gold:before {
  content: "\e91f";
}
.flaticon-finance-tax:before {
  content: "\e920";
}
.flaticon-finance-trading:before {
  content: "\e921";
}
.flaticon-finance-account:before {
  content: "\e922";
}
.flaticon-finance-user1:before {
  content: "\e923";
}
